Subject: Is it true that solid-state drives are unreliable? Can you lose all your files withou...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Sat, 22 Aug 2020 16:12:44 +0000

Pritish's Digest
Your Quora Digest

-----

Question: Is it true that solid-state drives are unreliable? Can you lose all your files without warning?

Answer from David Waldo

I work in IT and have deployed close to 200 SSDs (either in new OEM builds or as upgrades to existing PCs) in the last few years. The next one that gives me any trouble whatso
Read More: http://www.quora.com/Is-it-true-that-solid-state-drives-are-unreliable-Can-you-lose-all-your-files-without-warning?top_ans=62458979
-----
Question: Will the BJP get at least 100 seats in 2024?

Answer from Rajagopalan K Suryanarayan

Will the BJP get 100 seats in 2024, is the question bothering you. For the Congress, the worry is how to pin down BJP below 100. If BJP is pinned down to 100, the only alterna
Read More: http://www.quora.com/Will-the-BJP-get-at-least-100-seats-in-2024?top_ans=229120609
-----
Question: My husband got a job offer from Finland. We are Indians. How is the country Finland to live? Will it be difficult for us to adjust?

Answer from Priyanka Trivedi

Hi,

Its good to know that you are coming to Finland. I can share you my experience here !

Its a lovely country to live. A beautiful, calm and peaceful place. Life is easy an
Read More: http://www.quora.com/My-husband-got-a-job-offer-from-Finland-We-are-Indians-How-is-the-country-Finland-to-live-Will-it-be-difficult-for-us-to-adjust?top_ans=199271530
-----
Question: If the AMD Radeon RX 5700 XT doesn't support Ray Tracing, why is it still able to manage a decent FPS on games which require Ray Tracing, like Minecraft RTX?

Answer from Vladislav Zorov

It’s actually incorrect to say that the 5700 XT doesn’t support ray tracing. What it doesn’t support is hardware-accelerated ray tracing - meaning, it doesn’t have special-pur
Read More: http://www.quora.com/If-the-AMD-Radeon-RX-5700-XT-doesnt-support-Ray-Tracing-why-is-it-still-able-to-manage-a-decent-FPS-on-games-which-require-Ray-Tracing-like-Minecraft-RTX?top_ans=229324751
-----
Question: Maggi was banned from the Indian market because it was found that it had lead. Why aren't they banning Kurkure, which is known to contain plastic?

Answer from Sasikala Raghavan

I am a food tech with over 35 years experience in research and development in this field. I will explain with this little experience I have.

Why ban on Maggie Noodles or Kurk
Read More: http://www.quora.com/Maggi-was-banned-from-the-Indian-market-because-it-was-found-that-it-had-lead-Why-arent-they-banning-Kurkure-which-is-known-to-contain-plastic?top_ans=225566035
-----
Question: Can Cristiano Ronaldo be arrested upon arrival in USA?

Answer from Ekemezie Okechukwu

Recent news that have surfaced in the past days say that Las Vegas police have requested the Italian authorities for a DNA sample of football megastar, Cristiano Ronaldo in th
Read More: http://www.quora.com/Can-Cristiano-Ronaldo-be-arrested-upon-arrival-in-USA?top_ans=117430013
-----
Question: I found out my 6-year-old daughter isn’t biologically mine. What should I do? Should I continue raising her?

Answer from Mary Grayson

You must be reeling. I am so sorry. I can't imagine the anger and embarrassment and suffering that was caused by your child's mother. Your child is wondering why you are sad, 
Read More: http://www.quora.com/I-found-out-my-6-year-old-daughter-isn-t-biologically-mine-What-should-I-do-Should-I-continue-raising-her?top_ans=215609567
-----
Question: How do high IQ people study?

Answer from Frank Hosszu

I have a daughter who has a high IQ, she’s a psychologist, so’s my wife.

When she (my daughter), was studying, the one thing I noticed about her was that she was a very inten
Read More: http://www.quora.com/How-do-high-IQ-people-study?top_ans=210802675
-----
Question: Why is my 3 year old "high end" Alienware laptop with GTX 980m way slower now than my 8 year old MacBook Air which is as fast as the day I bought it?

Answer from Perris Calderon

You’ve obviously compromised the Alien.

Maintained PC's run faster after three years thanks to pre and SuperFetch.

Yours would be faster than the day you got it hadn’t you d
Read More: http://www.quora.com/Why-is-my-3-year-old-high-end-Alienware-laptop-with-GTX-980m-way-slower-now-than-my-8-year-old-MacBook-Air-which-is-as-fast-as-the-day-I-bought-it?top_ans=196697709
-----
Question: My husband wants to quit his high paying IT job and start his laundry business. My parents are totally against it. I am finding it difficult to choose either of them. What should I do?

Answer from Andre Xast

So… let me get this straight.

Your husband wanted to do something

And your parents are against it.

Is your parents related to your husband’s business in any ways? are they 
Read More: http://www.quora.com/My-husband-wants-to-quit-his-high-paying-IT-job-and-start-his-laundry-business-My-parents-are-totally-against-it-I-am-finding-it-difficult-to-choose-either-of-them-What-should-I-do?top_ans=217103382
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/track_click?aoid&aoty=14&aty=4&cp=0&ct=1598112761708365&et=2&id=118a6cfffd9a4cc8a069905a8cf63f0c&request_id=2240017481070842829&source&src=1&st=1598112761708365&stories=1_asqC2e5xUvU%7C1_am7i1N5poCj%7C1_MMfMURn0jFh%7C1_LNAPOcr4zE7%7C1_91ksS2bIIMK%7C1_VNbpblDb6Su%7C1_oqXgNGdq2fy%7C1_mhJV7zMKVlU%7C1_MDduGJqfKjP%7C1_Xgj4G4g5tV6&ty&ty_data&uid=FBLnBubrIia&v=0

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=118a6cfffd9a4cc8a069905a8cf63f0c&t=1598112762318093&token=f173314d268bd02a248a5ba466f7fa25f6fe8e57d0a27cbeb78289e0decd9f5b5d68db8deabfdd301412a29a99e0066d9fd3e314887d8f88fcb6b4469603ec6b&type=2&uid=1260103732